Subject: Re: [Shop-talk] drill bit storage

From: Mark Miller <[email-masked]> aERCw+ZXWHwEje33rSF0zAFV3/EztF1OpXQjp7yRRTO8m7YDF0H5CLwpJ3mV0ZvCHDweIjj6STvMSZVzIq7sUOTFzXNriSybh28=
Date: Tue, 9 Jun 2026 01:22:56 -0700

This is a multi-part message in MIME format.
--===============4028850583502261819==
 boundary="------------oL4IA4XzL18UaYhV7n0wM33A"
Content-Language: en-US

This is a multi-part message in MIME format.
--------------oL4IA4XzL18UaYhV7n0wM33A
Content-Transfer-Encoding: 8bit

I'd add a 1 page inventory sheet with size and quantity of each. And for 
the numbered and lettered bits the decimal equivalent as well.  If you 
want to be fancy do it in a spreadsheet and have a printout.......

Regards,

Mark Miller   707-490-5834
[email-masked]

> Date: Sun, 7 Jun 2026 20:05:22 -0500
> From: David Scheidt<[email-masked]>
>
> I have indexes with my working bits.  Spare bits are stored in ziplock bags. Each size gets a bag, labeled on both sides, and then the bags go into a bigger bag. They were once in order, but it?s still easy enough to find the right bag.  Stuff larger than about 1/4 comes in a plastic box, and they stay in them. The whole lot, plus spare (and weird size )taps, goes in a drawer in the odd stuff toolbox.
>
>> On Jun 7, 2026, at 15:26, john niolon<[email-masked]> wrote:
>> ?
>> yard sale purchase for 10 bucks.. It wouldn't let me walk away without taking it home.  some fractional...some letter sized...  some number sized and some metric.   Maybe most I'll never use... but still
>>   
>> looking for organization ideas short of 50-100 bucks for a drill bit organizer cabinet.  About 30 envelopes with 3-12 bits in each envelope.  What ideas you got????
>>   
>> _______________________________________________
>>
>> [email-masked]
>> Donate:http://www.team.net/donate.html
>> Suggested annual donation  $12.96
>> Archive:http://www.team.net/pipermail/shop-talk http://autox.team.net/archive
>>
>> Unsubscribe/Manage:http://autox.team.net/mailman/options/shop-talk/[email-masked]
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:<http://autox.team.net/pipermail/shop-talk/attachments/20260607/3ac0e96c/attachment-0001.htm>
>
> ------------------------------
>
> Subject: Digest Footer
>
> _______________________________________________
> Shop-talk mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/shop-talk
>
>
> ------------------------------
>
> End of Shop-talk Digest, Vol 20, Issue 83
> *****************************************
>
--------------oL4IA4XzL18UaYhV7n0wM33A
Content-Transfer-Encoding: 8bit

<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  </head>
  <body>
    <p>I'd add a 1 page inventory sheet with size and quantity of each.
      And for the numbered and lettered bits the decimal equivalent as
      well.  If you want to be fancy do it in a spreadsheet and have a
      printout.......</p>
    <pre class="moz-signature" cols="72">Regards,

Mark Miller   707-490-5834
<a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a></pre>
    <div class="moz-cite-prefix"><span style="white-space: pre-wrap">
</span></div>
    <blockquote type="cite"
      cite="mid:[email-masked]">
      <pre wrap="" class="moz-quote-pre">Date: Sun, 7 Jun 2026 20:05:22 -0500
From: David Scheidt <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a>

I have indexes with my working bits.  Spare bits are stored in ziplock bags. Each size gets a bag, labeled on both sides, and then the bags go into a bigger bag. They were once in order, but it?s still easy enough to find the right bag.  Stuff larger than about 1/4 comes in a plastic box, and they stay in them. The whole lot, plus spare (and weird size )taps, goes in a drawer in the odd stuff toolbox. 

</pre>
      <blockquote type="cite">
        <pre wrap="" class="moz-quote-pre">On Jun 7, 2026, at 15:26, john niolon <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a> wrote:
?
yard sale purchase for 10 bucks.. It wouldn't let me walk away without taking it home.  some fractional...some letter sized...  some number sized and some metric.   Maybe most I'll never use... but still
 
looking for organization ideas short of 50-100 bucks for a drill bit organizer cabinet.  About 30 envelopes with 3-12 bits in each envelope.  What ideas you got????
 
&lt;IMG_1693.jpeg&gt;
_______________________________________________

<a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>
Archive: <a class="moz-txt-link-freetext" href="http://www.team.net/pipermail/shop-talk">http://www.team.net/pipermail/shop-talk</a> <a class="moz-txt-link-freetext" href="http://autox.team.net/archive">http://autox.team.net/archive</a>

</pre>
      </blockquote>
      <pre wrap="" class="moz-quote-pre">-------------- next part --------------
An HTML attachment was scrubbed...
URL: <a class="moz-txt-link-rfc2396E" href="http://autox.team.net/pipermail/shop-talk/attachments/20260607/3ac0e96c/attachment-0001.htm">&lt;http://autox.team.net/pipermail/shop-talk/attachments/20260607/3ac0e96c/attachment-0001.htm&gt;</a>

------------------------------

Subject: Digest Footer

_______________________________________________
Shop-talk mailing list
<a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>
<a class="moz-txt-link-freetext" href="http://autox.team.net/mailman/listinfo/shop-talk">http://autox.team.net/mailman/listinfo/shop-talk</a>

------------------------------

End of Shop-talk Digest, Vol 20, Issue 83
*****************************************

</pre>
    </blockquote>
  </body>
</html>

--------------oL4IA4XzL18UaYhV7n0wM33A--

--===============4028850583502261819==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

--===============4028850583502261819==--